BODY
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    LETTER-SPACING: 0px
}

TD
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    LETTER-SPACING: 0px
}
P
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    LETTER-SPACING: 0px
}
DIV
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    LETTER-SPACING: 0px
}
A
{
    FONT-WEIGHT: bold;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

A:hover
{
	COLOR: #cc6600;
	
}
.field
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #006699;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subhead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subhead_blue
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #006699;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subhead2_orange
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #cc6600;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.subhead2_black
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headline {

    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffcc33
}
.pagers {
	
    FONT-SIZE: 12px;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif
    
}

.caption {
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.nav
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.nav:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffcc33;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headline_no_yellow {

    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.news_caption {

    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.highlighted {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #006699;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: #EEEADB;
}
.inside_page_title {

    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.smaller_bodytext {

    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.breadcrumb {

    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    CURSOR: pointer;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
  h2.tab span {
	margin-left: 1px;
	margin-right: 1px;
	padding: 3px 10px 0px 10px;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	cursor: pointer;
    /* Remove the following if you don't want rounded corners (Mozilla only). */
    -moz-border-radius: 7px 7px 0px 0px;
	z-index: auto;
  }

  h2.tab span.not-selected {
    background-color: #BCCCDC;
    border-bottom: 1px solid #ccc;
    color: #448;
  }

  h2.tab span.selected {
    background-color: #fff;
    border-bottom: 1px solid #fff;
    color: #448;
  }

  h2.tab {
    border-bottom: none;
    font-weight: bold;
    font-size: 11px;
    margin-bottom: 0px;
    font-style: normal;
  }

  div.section {
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding: 15px 5px 5px 5px;
  }

.smaller_body_blue_bold {


    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #006699;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
a:link
{
                FONT-WEIGHT: bold;
                color: #003399;
                margin-bottom: 0px;
                text-decoration: none;
}
a:active
{
                FONT-WEIGHT: bold;
                margin-bottom: 0px;
                text-decoration: none;
}
a:hover
{
                FONT-WEIGHT: bold;
                COLOR: #0000B9;
                margin-bottom: 0px;
                text-decoration: underline;
}
